.content_container {
	position: relative;
}

p {
	margin-bottom: 20px;
}

#taxpayer_inputs .col_field, #taxpayer_inputs button#calculate {
	width: 28%;
	padding: 2%;
	display: block;
	float: left;
	min-height: 50px;
}

#taxpayer_inputs {
	overflow: auto;
	background-image: linear-gradient(bottom, #c2c2c2 30%, #fcfcfc 100%);
	background-image: -o-linear-gradient(bottom, #c2c2c2 30%, #fcfcfc 100%);
	background-image: -moz-linear-gradient(bottom, #c2c2c2 30%, #fcfcfc 100%);
	background-image: -webkit-linear-gradient(bottom, #c2c2c2 30%, #fcfcfc 100%);
	background-image: -ms-linear-gradient(bottom, #c2c2c2 30%, #fcfcfc 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.3, #c2c2c2), color-stop(1, #fcfcfc));
}

#taxpayer_inputs button#calculate {
	color: white;
	font-weight: bold;
	border: 0px solid white;
	background: #7db9e8;
	/* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #1e5799 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7db9e8), color-stop(50%, #2989d8), color-stop(100%, #1e5799));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #1e5799 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #1e5799 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #1e5799 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #7db9e8 0%, #2989d8 50%, #1e5799 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );
	/* IE6-9 */
	border-radius: 3px;
	width: 30% !important;
	float: right;
	margin: 3% 2% 1% 1%;
}

#taxpayer_inputs button#calculate:hover {
	background: #7db9e8;
	/* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #1f67a3 50%, #142e68 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7db9e8), color-stop(50%, #1f67a3), color-stop(100%, #142e68));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%, #1f67a3 50%, #142e68 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%, #1f67a3 50%, #142e68 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db9e8 0%, #1f67a3 50%, #142e68 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #7db9e8 0%, #1f67a3 50%, #142e68 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#142e68',GradientType=0 );
	/* IE6-9 */ }

#taxpayer_inputs button#calculate:active {
	box-shadow: inset 0px 3px 9px rgba(0, 0, 0, 0.4);
}

.col_field {
	box-shadow: 7px 3px 6px -7px rgba(0, 0, 0, 0.25);
}

.col_field label {
	font-weight: bold;
}

.col_field input {
	display: block;
	clear: both;
	width: 98%;
	margin-top: 3px;
	color: #333;
	font-family: arial;
	font-size: 22pt;
	padding: 1%;
}

#receipt {
	display: none;
}

#receipt .transaction_rip {
	margin-top: 20px;
	margin-bottom: 10px;
}

.transaction_rip {
	background-image: url(../images/layout/receipt_bottom.jpg);
	background-repeat: repeat-x;
	height: 10px;
	margin-top: 5px;
	padding: 0;
}

.total {
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px solid #dadada;
}

#receipt table {
	width: 100%;
	font-size: 17px;
	border: none;
	border-collapse: collapse;
}

#receipt table tr th {
	background: #7292ac;
	color: white;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	font-weight: normal;
	padding: .6em;
}

#receipt table tbody tr:not(.headerRow) {
	display: none;
}

#receipt table tbody tr:not(.headerRow) td:first-child {
	padding-left: 2.25em;
	font-style: italic;
}

#receipt table tbody tr:not(.headerRow):nth-child(even) {
	background: #f2f2f2;
}

#receipt table tr.headerRow {
	cursor: pointer;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#receipt table tr.headerRow:hover {
	background: #e6e6e6;
}

#receipt table tr.headerRow td:first-child::before {
	content: "+";
	width: 1.25em;
	margin-right: 0.5em;
	text-align: center;
	display: inline-block;
	color: white;
	background: purple;
	border-radius: 2px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
}

/*Colored Indicator on left of Programs and Services*/
#receipt table tr#publicEd td:first-child::before {
	background-color: #EA6633;
}

#receipt table tr#social td:first-child::before {
	background-color: #C1B49A;
}

#receipt table tr#higherEd td:first-child::before {
	background-color: #26A9E0;
}

#receipt table tr#infrastructure td:first-child::before {
	background-color: #A87C4F;
}

#receipt table tr#justice td:first-child::before {
	background-color: #99B05D;
}

#receipt table tr#ecoDev td:first-child::before {
	background-color: #927B99;
}

#receipt table tr#environment td:first-child::before {
	background-color: #C43E4B;
}

#receipt table tr#elected td:first-child::before {
	background-color: #D6DE23;
}

#receipt table tr#general td:first-child::before {
	background-color: #716558;
}

#receipt table tr.active {
	background: #666;
	color: white;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

#receipt table tr.active a {
	color: white;
}

#receipt table tr.headerRow.active:hover {
	background: #666;
}

#receipt table tr.active td:first-child::before {
	content: "-";
}

#receipt table tr td {
	border: none;
	padding: .5em 6px;
}

#receipt table tr td:nth-child(2), #receipt table tr td:nth-child(3) {
	background: rgba(89, 165, 225, 0.2);
	font-size: .8em;
}

#receipt table tr td:nth-child(2), #receipt table tr td:nth-child(4) {
	text-align: right;
}

#receipt table tr.active td:nth-child(2), #receipt table tr.active td:nth-child(3) {
	background: #45525d;
}

#receipt table tr.chartRow td {
	text-align: center;
}

#receipt table tr.chartRow td:nth-child(2), #receipt table tr.chartRow td:nth-child(3) {
	background: white;
}

#receipt table tr.chartRow td:nth-child(2) {
	background: #ddecf8;
	/* Old browsers */
	background: url(../images/state-spending-bg.png), -moz-linear-gradient(top, white 0%, #ddecf8 100%);
	background: url(../images/state-spending-bg.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ddecf8));
	background: url(../images/state-spending-bg.png), -webkit-linear-gradient(top, white 0%, #ddecf8 100%);
	background: url(../images/state-spending-bg.png), -o-linear-gradient(top, white 0%, #ddecf8 100%);
	background: url(../images/state-spending-bg.png), -ms-linear-gradient(top, white 0%, #ddecf8 100%);
	background: url(../images/state-spending-bg.png), linear-gradient(to bottom, white 0%, #ddecf8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='white', endColorstr='#ddecf8',GradientType=0 );
	/* IE6-9 */
	background-position: top left;
	background-repeat: no-repeat;
}

#receipt table tr.chartRow td:nth-child(3) {
	background: url(../images/your-spending-bg.png) top left no-repeat;
}

.spending_percent::after, .percentCategory::after {
	content: '%';
}

button#estimateSalesTax {
	margin: .4em 0 0 0;
}

.warning {
	border: 1px solid red;
	background: white url(../images/warning.gif) right center no-repeat;
}

#print {
	width: auto;
	height: 2em;
	padding: 4px;
	border-radius: 3px;
	background: white;
	border: 1px solid #666;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

@media print {
	
	.indicator {
		box-shadow: none;
	}

	.indicator img {
		display: block;
		width: 100%;
		height: 100%;
	}

	#utahgov_statewideheader, div#header, div#footer, #breadcrumb, #print, .printPara {
		display: none;
	}

	th, td, tr {
		color: black !important;
		}
}